{% extends 'base.html.twig' %}

{% block title %}CalculController!{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
    span {font-weight: bold}
</style>

<div class="example-wrapper">
    <p><span>Résultat</span> : {{ controller_name }} </p>

    This friendly message is coming from:
    <ul>
        <li>Your controller at <code>C:/Users/Afpa/Desktop/Projets-symfony/my_webapp_project/src/Controller/CalculController.php</code></li>
        <li>Your template at <code>C:/Users/Afpa/Desktop/Projets-symfony/my_webapp_project/templates/calcul/index.html.twig</code></li>
    </ul>
</div>
{% endblock %}
